"Chromium Shortcut" = "Chromium-snarvei";
CFBundleGetInfoString = "Chromium 134.0.6998.3, Copyright 2025 – The Chromium Authors. Med enerett.";
NSBluetoothAlwaysUsageDescription = "Når Chromium har fått tilgang, kan nettsteder spørre deg om tilgang.";
NSBluetoothPeripheralUsageDescription = "Når Chromium har fått tilgang, kan nettsteder spørre deg om tilgang.";
NSCameraUsageDescription = "Når Chromium har fått tilgang, kan nettsteder spørre deg om tilgang.";
NSHumanReadableCopyright = "Copyright 2025 – The Chromium Authors. Med enerett.";
NSLocalNetworkUsageDescription = "Dette gjør at du kan velge blant tilgjengelige enheter og vise innhold på dem.";
NSLocationUsageDescription = "Når Chromium har fått tilgang, kan nettsteder spørre deg om tilgang.";
NSMicrophoneUsageDescription = "Når Chromium har fått tilgang, kan nettsteder spørre deg om tilgang.";
NSWebBrowserPublicKeyCredentialUsageDescription = "Når Chromium har fått tilgang, kan nettsteder spørre deg om tilgang.";
